@charset "UTF-8";
/* CSS Document */

h3{
	font-family: 'Quicksand', sans-serif;
	font-size:18px;
	line-height:30px;
	font-weight:400;
	margin:0px;
	padding:0px;
}

body{
	margin:0px;
	padding:0px;
	
	background-color:#edd8b8;
	
	background-image:url(../images/foto_sfondo.png);
	background-position:top center;
	background-repeat:no-repeat;
}


img {
  border: none;
}

.contenitore_principale{
	width:980px;
	padding-right:30px;
	padding-left:30px;
	position:relative;
	margin: 0 auto;
	background-color:#DBBF95;
	box-shadow: 0px 0px 5px 0px #333333;
-webkit-box-shadow: 0px 0px 5px 0px #333333;
-moz-box-shadow: 0px 0px 5px 0px #333333;
}

.logo{
	margin: 0 auto;
	position:relative;
	width:538px;
	height:88px;
	padding-top:23px;
	padding-bottom:23px;
}


.menu{
	padding-top:27px;
	width:980px;
	background-color:#DBBF95;
	height:103px;
}

.logo_menu{
	position:relative;
	float:left;
	padding-right:10px;
}



.testo_menu{
	position:relative;
	float:left;
	font-family: 'Kranky', cursive;
	font-size:21px;
	line-height:103px;
	height:103px;
}


a.menu:link     { color: #000; text-decoration: none; }
a.menu:visited  { color: #000; text-decoration: none; }
a.menu:hover    { color: #A51E28; text-decoration: none; text-shadow: 0px 0px 15px #fff;}


.riquadro_lingue{
	width:224px;
	height:45px;
	float:right;
	border:2px solid #BF7430;
	margin-bottom:27px;
	margin-top:27px;
	background-color:#FFF;
}

.lingue{
	margin-top:4px;
	margin-left:3px;
}

.intro{
	position:relative;
	width:980px;
	text-align:center;
	font-family: 'Quicksand', sans-serif;
	padding-top:15px;
	padding-bottom:28px;
	
	
}

.attività{
	position:relative;
	width:980px;
	height:231px;
}

.box_attività{
	position:relative;
	float:left;
	box-shadow: 0px 0px 5px 0px #333333;
-webkit-box-shadow: 0px 0px 5px 0px #333333;
-moz-box-shadow: 0px 0px 5px 0px #333333;
}

.spazio_box{
	position:relative;
	float:left;
	width:52.5px;
	height:10px;
	
}

.posizione{
	position:relative;
	width:980px;
	text-align:center;
	font-family: 'Kameron', serif;
	padding-top:38px;
	
	padding-bottom:38px;
}

.contenitore_riquadri{
	position:relative;
	width:980px;
	height:400px;
}

.contenitore_regolamento{
	position:relative;
	width:100%;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #EAD1AB;
	margin-bottom: 40px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Kranky', cursive;
	font-size:18px;
}

.contenitore_regolamento a:link    {color: brown;text-decoration: none;}
.contenitore_regolamento a:visited {color: brown; text-decoration: none;}
.contenitore_regolamento a:hover   {color: brown; text-decoration: underline;}

.contenitore_previsioni{
	position:relative;
	width:360.5px;
	background-color:#BCA480;
	text-align:center;

	box-shadow: 0px 0px 5px 0px #333333;
-webkit-box-shadow: 0px 0px 5px 0px #333333;
-moz-box-shadow: 0px 0px 5px 0px #333333;
float:left;
	}

#previsioni {
	position:relative; 
   background-color:#BCA480;
   margin: 30.25px;
   margin-top:10px;
    border: 0px;} 
	
   
.contenitore_facebook{
	position:relative;
	width:567px;
	background-color:#BCA480;
	height:auto;
	box-shadow: 0px 0px 5px 0px #333333;
    -webkit-box-shadow: 0px 0px 5px 0px #333333;
    -moz-box-shadow: 0px 0px 5px 0px #333333;
	float:left;
	text-align:center;
	
}

.spazio_box_Q{
	position:relative;
	float:left;
	width:52.5px;
	height:38px;
	float:left;
	
}

.icone_campeggio{
	position:relative;
	width:976px;
	height:80px;
	border:2px solid #BF7430;
	margin-top:57px;
	background-color:#FFF;
}

.divisore_footer{
	width:980px;
	position:relative;
	margin: 0 auto;
	height:37px;
	background-color:#DBBF95;
}

.footer{
	position: relative;
    margin: 0 auto;
	width:980px;
	padding-right:30px;
	padding-left:30px;
    background-color:#366D37;
	padding-top:40px;
	height: auto;
	
	box-shadow: 0px 0px 5px 0px #333333;
-webkit-box-shadow: 0px 0px 5px 0px #333333;
-moz-box-shadow: 0px 0px 5px 0px #333333;

}

#facebook{
	position:relative; 
   background-color:#fff;
   margin: 30.25px;
   margin-top:10px; 
    border: 0px;
	
}

.titoli_riquadri{
	font-family: 'Kranky', cursive;
	font-size:22px;
	color:#000;
	line-height:0px;
	padding-top:10px;
}

.footer_uno{
	width:500px;
	position:relative;
	font-family: 'Quicksand', sans-serif;
	font-size:15px;
	padding-bottom:30px;
	
}

#lista_footer{
	margin:0px;
	padding:0px;
	list-style:none;
	line-height:25px;
}



a.footer_link:link     { color: #000; text-decoration: none; }
a.footer_link:visited  { color: #000; text-decoration: none; }
a.footer_link:hover    { color: #000; text-decoration: underline;}
   
.webdesigner{
	position: relative;
    margin: 0 auto;
	width:980px;
	text-align:center;
	background-color:#000;
	font-family: 'Quicksand', sans-serif;
	font-size:12px;
	height:20px;
	padding-right:30px;
	padding-left:30px;
	padding-top:5px;
	color:#ccc;
	
	
	box-shadow: 0px 0px 5px 0px #333333;
-webkit-box-shadow: 0px 0px 5px 0px #333333;
-moz-box-shadow: 0px 0px 5px 0px #333333;
}
   
a.webdesigner_link:link     { color: #ccc; text-decoration: none; }
a.webdesigner_link:visited  { color: #ccc; text-decoration: none; }
a.webdesigner_link:hover    { color: #ccc; text-decoration: underline;}

.titolo_img{
	position:absolute;
	left:10px;
	bottom:10px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	z-index:89;
	font-family: 'Kranky', cursive;
	font-size:20px;
	padding:5px;
}

.top_bar{
	
	width:980px;
	padding-right:30px;
	padding-left:30px;
	position:relative;
	margin: 0 auto;
	background-color:#8e7b5f;
	box-shadow: 0px 0px 5px 0px #333333;
-webkit-box-shadow: 0px 0px 5px 0px #333333;
-moz-box-shadow: 0px 0px 5px 0px #333333;
text-align:justify;
color:#635542;
font-family: 'Quicksand', sans-serif;
padding-bottom:3px;
padding-top:3px;
letter-spacing:1px;
}

h2{
	text-align:justify;
	font-size:11px;
	font-family: 'Quicksand', sans-serif;
	letter-spacing:1px;
	color:#635542;
	margin:0px;
	padding:0px;
	font-weight:400;
}

#cookieChoiceInfo{
	position: fixed;
  width: 100%;
  margin: 0px;
  left: 0px;
  top: inherit !important;
  bottom:0px !important;
  padding: 13px !important;
  z-index: 1000;
  text-align: center;
  background-color: rgb(0, 0, 0) !important;
  font-family: 'Quicksand', sans-serif !important;
  color:#fff;
  font-size:13px !important;
	
}

#cookieChoiceInfo a:link    {text-decoration: none; color: #dbbf95;}
#cookieChoiceInfo a:visited {text-decoration: none; color: #dbbf95;}
#cookieChoiceInfo a:hover   {text-decoration: underline;}

